[Desktop Entry]
Encoding=UTF-8
Name=Konqueror Profiles
Name[af]=Konqueror Profiele
Name[az]=Konqueror Profilləri
Name[be]=Профілі Konqueror
Name[bg]=Профили на браузъра
Name[bn]=কংকরার প্রোফাইল
Name[br]=Profiloù Konqueror
Name[bs]=Konqueror profili
Name[ca]=Perfils de Konqueror
Name[cs]=Profily Konqueroru
Name[cy]=Proffilau Konqueror 
Name[da]=Konqueror-profiler
Name[de]=Konqueror-Profile
Name[el]=Προφίλ του Konqueror
Name[eo]=Konkeranta agordaro
Name[es]=Perfiles de Konqueror
Name[et]=Konquerori profiilid
Name[eu]=Konquerorren profilak
Name[fi]=Konquerorin profiilit
Name[fr]=Profils de Konqueror
Name[fy]=Konqueror-profielen
Name[ga]=Próifílí Konqueror
Name[gl]=Perfiles de Konqueror
Name[he]=פרופילים של Konqueror
Name[hi]=कॉन्करर प्रोफ़ाइल्स
Name[hu]=Konqueror-profilok
Name[is]=Konqueror sniðmát
Name[it]=Profili konqueror
Name[ja]=Konquerorプロファイル
Name[lt]=Konqueror profiliai
Name[mk]=Профили за Konqueror
Name[mt]=Profili ta' Konqueror
Name[nb]=Profiler for Konqueror
Name[nds]=Konqueror-Profilen
Name[nl]=Konqueror-profielen
Name[nn]=Profilar for Konqueror
Name[pa]=ਕੋਨਕਿਉਰੋਰ ਪ੍ਰੋਫਾਇਲ
Name[pl]=Profile Konquerora
Name[pt]=Perfis Konqueror
Name[pt_BR]=Perfis do Konqueror
Name[ro]=Profile Konqueror
Name[ru]=Профили Konqueror
Name[se]=Konqueror-profiillat
Name[sk]=Profily pre Konqueror
Name[sl]=Profili Konquerorja
Name[sr]=Konqueror-ови профили
Name[sr@Latn]=Konqueror-ovi profili
Name[sv]=Konqueror-profiler
Name[ta]=Konqueror விவரக்குறிப்புகள்
Name[tg]=Профилҳои Konqueror
Name[tr]=Konqueror Profilleri
Name[uk]=Профілі Konqueror
Name[uz]=Konqueror профиллари
Name[zh_CN]=Konqueror 配置文件
Comment=Easy access to the Konqueror profiles
Comment[af]=Maklike toegang totdie Konqueror profiele
Comment[be]=Зручны доступ да профіляў Konqueror
Comment[bg]=Достъп до профилите на браузъра
Comment[bn]=সহজে বিভিন্ন কংকরার প্রোফাইল ব্যবহার করুন
Comment[bs]=Brz pristup do profila Konquerora
Comment[ca]=Accès fàcil als perfils de Konqueror
Comment[cs]=Jednoduchý přístup k profilům Konqueroru
Comment[cy]=Mynediad hawdd i'r proffilau Konqueror
Comment[da]=Nem adgang til Konquerors profiler
Comment[de]=Vereinfachter Zugang zu den Konqueror-Profilen
Comment[el]=Εύκολη πρόσβαση στα προφίλ του Konqueror
Comment[eo]=Facila aliro al la kontrolmoduloj
Comment[es]=Acceso sencillo a los perfiles de Konqueror
Comment[et]=Lihtne ligipääs Konquerori profiilidele
Comment[eu]=Kontrol Guneko moduluetarako sarbide erraza
Comment[fi]=Konquerorin profiilit
Comment[fr]=Accès rapide aux profils de Konqueror
Comment[fy]=Ienfâldige tagong ta de Konqueror-profielen
Comment[gl]=Acceso doado aos perfiles de Konqueror
Comment[he]=גישה מהירה לפרופילים של Konqueror
Comment[hi]=कॉन्करर प्रोफ़ाइल्स में आसान पहुँच
Comment[hr]=Jednostavan pristup Konqueror profilima
Comment[hu]=Egyszerű hozzáférés a Konqueror profiljaihoz
Comment[is]=Einföld leið að sniðmátum Konqueror
Comment[it]=Accesso facile ai profili di konqueror
Comment[ja]=Konqueror プロファイルへの簡易アクセス
Comment[lt]=Lengvas priėjimas prie Konqueror profilių
Comment[mk]=Лесен пристап до профилите за Konqueror
Comment[mt]=Aċċess faċli għall-profili ta' Konqueror
Comment[nb]=Enkel tilgang til profilene for Konqueror
Comment[nds]=Eenfach op Konqueror sien Profilen togriepen
Comment[nl]=Eenvoudige toegang tot de Konqueror-profielen
Comment[nn]=Enkel tilgang til Konqueror-profilane
Comment[pa]=ਕੋਨਕਿਉਰੋਰ ਪਰੋਫਾਇਲ ਲਈ ਸੌਖੀ ਪਹੁੰਚ
Comment[pl]=Szybki dostęp do profili Konquerora
Comment[pt]=Um acesso fácil aos perfil do Konqueror
Comment[pt_BR]=Acesso fácil aos perfis do Konqueror
Comment[ro]=Acces uşor la profilele Konqueror
Comment[ru]=Лёгкий доступ к профилям Konqueror
Comment[se]=Álkes geaidnu Konqueror-profiillaide
Comment[sk]=Jednoduchý prístup k profilom pre Konqueror
Comment[sl]=Preprost dostop do profilov Konquerorja
Comment[sr]=Лак приступ Konqueror-овим профилима
Comment[sr@Latn]=Lak pristup Konqueror-ovim profilima
Comment[sv]=Enkel åtkomst till Konquerors profiler
Comment[ta]=Konqueror விவரக்குறிப்புகளை இயக்க எளிதானது
Comment[tg]=Дастрасии осон ба профилҳои Konqueror
Comment[tr]=Konqueror profillerine kolay erişim
Comment[uk]=Простий доступ до профілів Konqueror
Comment[uz]=Konqueror профилларига енгил йўл
Comment[zh_CN]=轻松访问 Konqueror 配置文件
Icon=konqueror

X-KDE-Library=kickermenu_konqueror
